FruxonDocs
ApiChatuseraccessrequest

Retrieves a specific access request.

GET
/v1/tenants/{tenant}/agents/{agent}/chatUserAccessRequests/{accessRequest}

Path Parameters

agent*string

The agent identifier

accessRequest*string

The access request ID.

Formatuuid
tenant*string

The tenant identifier

Response Body

curl -X GET "https://api.fruxon.com/v1/tenants/string/agents/string/chatUserAccessRequests/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "id": "00000000-0000-0000-0000-000000000000",
  "provider": "string",
  "identifier": "string",
  "userName": "string",
  "agentId": "string",
  "connectorId": "00000000-0000-0000-0000-000000000000",
  "conversationName": "string",
  "status": "Pending",
  "processedBy": "string",
  "processedAt": 0,
  "processingNote": "string",
  "tenantId": "00000000-0000-0000-0000-000000000000",
  "createdAt": 0,
  "modifiedAt": 0
}
Empty
Empty
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}